.version.hardware_options /* version checker */
{
	color: #00000C;
	background-color: #2B35EB;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 70px;
}

#u12591
{
	z-index: 307;
	height: 71px;
}

#u12591-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 307;
	top: 0px;
}

#u12594
{
	z-index: 309;
	top: 5px;
	left: 10px;
}

#accordionu12597
{
	z-index: 310;
	width: 166px;
	top: 5px;
	left: 214px;
}

#u12598
{
	z-index: 311;
	width: 166px;
}

#u12636-4
{
	z-index: 312;
	width: 156px;
	min-height: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12636-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12636-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 40px;
	width: 156px;
	margin: 0px;
}

#u12599
{
	z-index: 316;
	width: 166px;
	padding-bottom: 13px;
}

#menuu12600
{
	z-index: 317;
	width: 149px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 8px;
}

#u12615
{
	width: 149px;
}

#u12616
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12617-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12630
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12633-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12625
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12627-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12609
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12611-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12629,#u12622,#u12608,#u12601
{
	width: 149px;
	margin-top: 2px;
}

#u12604
{
	width: 149px;
	min-height: 18px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u12616.MuseMenuActive,#u12630.MuseMenuActive,#u12625.MuseMenuActive,#u12609.MuseMenuActive,#u12604.MuseMenuActive
{
	width: 149px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u12605-4
{
	width: 149px;
	min-height: 18px;
	margin-right: -10000px;
	top: 10px;
}

#u12616.MuseMenuActive #u12617-4,#u12630.MuseMenuActive #u12633-4,#u12625.MuseMenuActive #u12627-4,#u12609.MuseMenuActive #u12611-4,#u12604.MuseMenuActive #u12605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u12593
{
	z-index: 308;
	height: 6px;
}

#u12593-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 308;
	top: 65px;
}

#u14422
{
	z-index: 271;
	height: 191px;
	border-style: none;
	border-color: transparent;
	background: #000000 url("../../images/hardware-main.jpg") no-repeat center center;
	background-size: cover;
}

#u14422-bw
{
	z-index: 271;
	height: 191px;
}

#u14502-4
{
	z-index: 280;
	width: 357px;
	min-height: 23px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 9px;
	margin-top: 14px;
	position: relative;
}

#u14429-8
{
	z-index: 272;
	width: 357px;
	min-height: 261px;
	background-color: transparent;
	padding-bottom: 0px;
	visibility: inherit;
	margin-left: 9px;
	margin-top: 9px;
	position: relative;
}

#u14429-8 > *
{
	padding-bottom: 8px;
}

#accordionu12788
{
	z-index: 2;
	width: 357px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 26px;
	position: relative;
}

#u12844
{
	z-index: 3;
	width: 357px;
	background-color: transparent;
	position: relative;
}

#u12845-4
{
	z-index: 4;
	width: 345px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0074C8;
	line-height: 18px;
	position: relative;
}

#u12845-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u12845-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u12846
{
	z-index: 8;
	width: 355px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u12847-8
{
	z-index: 9;
	width: 314px;
	min-height: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 21px;
}

#slideshowu12848
{
	z-index: 17;
	width: 0.01px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 21px;
}

#u12851
{
	position: absolute;
	width: 159px;
	height: 197px;
	background-color: transparent;
	top: 150px;
	left: 9px;
}

#u12851popup
{
	z-index: 18;
}

#u12860
{
	z-index: 19;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12852
{
	z-index: 21;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12868
{
	z-index: 23;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12866
{
	z-index: 25;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12858
{
	z-index: 27;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12856
{
	z-index: 29;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12864
{
	z-index: 31;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12864_img
{
	margin-left: -6px;
	margin-right: 2px;
	margin-bottom: 10px;
}

#u12862
{
	z-index: 33;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12854
{
	z-index: 35;
	width: 159px;
	height: 197px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12860_clip,#u12852_clip,#u12868_clip,#u12866_clip,#u12858_clip,#u12856_clip,#u12864_clip,#u12862_clip,#u12854_clip
{
	overflow: hidden;
	width: 159px;
	height: 197px;
}

#u12860_img,#u12852_img,#u12868_img,#u12866_img,#u12858_img,#u12856_img,#u12862_img,#u12854_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u12870
{
	position: absolute;
	width: 316px;
}

#u12870popup
{
	z-index: 37;
}

#u12879
{
	z-index: 38;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12887
{
	z-index: 40;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 66px;
}

#u12883
{
	z-index: 42;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u12875
{
	z-index: 44;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u12875_img
{
	margin: 10px -1px -3px 7px;
}

#u12881
{
	z-index: 46;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u12875_clip,#u12881_clip
{
	overflow: hidden;
	width: 53px;
	height: 61px;
}

#u12881_img
{
	margin-top: 6px;
	margin-bottom: -6px;
}

#u12885
{
	z-index: 48;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#u12877
{
	z-index: 50;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 66px;
}

#u12873
{
	z-index: 52;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 133px;
}

#u12871
{
	z-index: 54;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 197px;
}

#u12885.SSSlideLinkSelected,#u12877.SSSlideLinkSelected,#u12873.SSSlideLinkSelected,#u12871.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 53px;
	height: 61px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
}

#u12892
{
	position: absolute;
	width: 245px;
	background-color: transparent;
	top: 361px;
	left: 5px;
}

#u12892popup
{
	z-index: 56;
}

#u12896-4
{
	z-index: 57;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12894-4
{
	z-index: 61;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12900-4
{
	z-index: 65;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12895-4
{
	z-index: 69;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12893-4
{
	z-index: 73;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12899-4
{
	z-index: 77;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12897-4
{
	z-index: 81;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12898-4
{
	z-index: 85;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12901-4
{
	z-index: 89;
	width: 225px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12939
{
	z-index: 93;
	width: 357px;
	background-color: transparent;
	position: relative;
}

#u13003-4
{
	z-index: 94;
	width: 345px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0074C8;
	line-height: 18px;
	position: relative;
}

#u13003-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u13003-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u12940
{
	z-index: 98;
	width: 355px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u12941-8
{
	z-index: 99;
	width: 314px;
	min-height: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#slideshowu12942
{
	z-index: 107;
	width: 0.01px;
	height: 407px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 21px;
}

#u12980
{
	position: absolute;
	width: 176px;
	height: 196px;
	background-color: transparent;
	top: 142px;
}

#u12980popup
{
	z-index: 108;
}

#u12989
{
	z-index: 109;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12991
{
	z-index: 111;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12983
{
	z-index: 113;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12987
{
	z-index: 115;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12993
{
	z-index: 117;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12981
{
	z-index: 119;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12999
{
	z-index: 121;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12997
{
	z-index: 123;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12995
{
	z-index: 125;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12985
{
	z-index: 127;
	width: 176px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12989_clip,#u12991_clip,#u12983_clip,#u12987_clip,#u12993_clip,#u12981_clip,#u12999_clip,#u12997_clip,#u12995_clip,#u12985_clip
{
	overflow: hidden;
	width: 176px;
	height: 196px;
}

#u12989_img,#u12991_img,#u12983_img,#u12987_img,#u12993_img,#u12981_img,#u12999_img,#u12997_img,#u12995_img,#u12985_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u12956
{
	position: absolute;
	width: 300px;
}

#u12956popup
{
	z-index: 129;
}

#u12963
{
	z-index: 130;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u12967
{
	z-index: 132;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 62px;
}

#u12961
{
	z-index: 134;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u12971
{
	z-index: 136;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u12959
{
	z-index: 138;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 123px;
}

#u12957
{
	z-index: 140;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 185px;
}

#u12973
{
	z-index: 142;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 247px;
}

#u12967.SSSlideLinkSelected,#u12971.SSSlideLinkSelected,#u12959.SSSlideLinkSelected,#u12957.SSSlideLinkSelected,#u12973.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 53px;
	height: 61px;
	min-height: 0px;
	margin: 73px -10000px 0px 0px;
}

#u12975
{
	z-index: 144;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12969
{
	z-index: 146;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

#u12965
{
	z-index: 148;
	width: 53px;
	height: 61px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u12879.SSSlideLinkSelected,#u12887.SSSlideLinkSelected,#u12883.SSSlideLinkSelected,#u12875.SSSlideLinkSelected,#u12881.SSSlideLinkSelected,#u12963.SSSlideLinkSelected,#u12961.SSSlideLinkSelected,#u12975.SSSlideLinkSelected,#u12969.SSSlideLinkSelected,#u12965.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 53px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12943
{
	position: absolute;
	width: 314px;
	background-color: transparent;
	top: 346px;
}

#u12943popup
{
	z-index: 150;
}

#u12944-4
{
	z-index: 151;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12953-4
{
	z-index: 155;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12945-4
{
	z-index: 159;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12951-4
{
	z-index: 163;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12947-4
{
	z-index: 167;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12950-4
{
	z-index: 171;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12948-4
{
	z-index: 175;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12946-4
{
	z-index: 179;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12949-4
{
	z-index: 183;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12952-4
{
	z-index: 187;
	width: 294px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12789
{
	z-index: 191;
	width: 357px;
	background-color: transparent;
	position: relative;
}

#u12843-4
{
	z-index: 192;
	width: 345px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0074C8;
	line-height: 18px;
	position: relative;
}

#u12843-4:hover
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u12843-4:active
{
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u12845-4.AccordionPanelTabOpen,#u13003-4.AccordionPanelTabOpen,#u12843-4.AccordionPanelTabOpen
{
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 345px;
	margin: 0px;
}

#u12845-4.AccordionPanelTabOpen p,#u12845-4.AccordionPanelTabOpen h2,#u13003-4.AccordionPanelTabOpen p,#u13003-4.AccordionPanelTabOpen h2,#u12843-4.AccordionPanelTabOpen p,#u12843-4.AccordionPanelTabOpen h2
{
	color: #77797B;
	visibility: inherit;
	font-size: 15px;
	text-align: justify;
	line-height: 1.2;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

#u12790
{
	z-index: 196;
	width: 326px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
	padding: 5px 20px 0px 9px;
}

#u12842-6
{
	z-index: 197;
	width: 326px;
	min-height: 169px;
	background-color: transparent;
	position: relative;
}

#slideshowu12791
{
	z-index: 203;
	width: 0.01px;
	height: 406px;
	margin-top: 6px;
	position: relative;
}

#u12824
{
	position: absolute;
	width: 205px;
	height: 196px;
	background-color: transparent;
	top: 161px;
}

#u12824popup
{
	z-index: 204;
}

#u12835
{
	z-index: 205;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12827
{
	z-index: 207;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12831
{
	z-index: 209;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12837
{
	z-index: 211;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12839
{
	z-index: 213;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12833
{
	z-index: 215;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12827_clip,#u12831_clip,#u12837_clip,#u12839_clip,#u12833_clip
{
	overflow: hidden;
	width: 205px;
	height: 196px;
}

#u12827_img,#u12831_img,#u12837_img,#u12839_img,#u12833_img
{
	margin-top: -20px;
	margin-bottom: -20px;
}

#u12825
{
	z-index: 217;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12829
{
	z-index: 219;
	width: 205px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12803
{
	position: absolute;
	width: 313px;
}

#u12803popup
{
	z-index: 221;
}

#u12816
{
	z-index: 222;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12816_img
{
	margin-top: -4px;
	margin-bottom: -5px;
}

#u12808
{
	z-index: 224;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u12818
{
	z-index: 226;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u12810
{
	z-index: 228;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u12816.SSSlideLinkSelected,#u12808.SSSlideLinkSelected,#u12818.SSSlideLinkSelected,#u12810.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 67px;
	height: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12804
{
	z-index: 230;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
}

#u12814
{
	z-index: 232;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 82px;
}

#u12808_img,#u12818_img,#u12810_img,#u12804_img,#u12814_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u12812
{
	z-index: 234;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 164px;
}

#u12812_img
{
	margin-top: -7px;
	margin-bottom: -8px;
}

#u12806
{
	z-index: 236;
	width: 67px;
	height: 72px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 246px;
}

#u12804.SSSlideLinkSelected,#u12814.SSSlideLinkSelected,#u12812.SSSlideLinkSelected,#u12806.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 67px;
	height: 72px;
	min-height: 0px;
	margin: 80px -10000px 0px 0px;
}

#u12816_clip,#u12808_clip,#u12818_clip,#u12810_clip,#u12804_clip,#u12814_clip,#u12812_clip,#u12806_clip
{
	overflow: hidden;
	width: 67px;
	height: 72px;
}

#u12806_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

#u12794
{
	position: absolute;
	width: 289px;
	background-color: transparent;
	top: 366px;
}

#u12794popup
{
	z-index: 238;
}

#u12800-4
{
	z-index: 239;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12795-4
{
	z-index: 243;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12799-4
{
	z-index: 247;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12802-4
{
	z-index: 251;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12798-4
{
	z-index: 255;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12801-4
{
	z-index: 259;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12797-4
{
	z-index: 263;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u12796-4
{
	z-index: 267;
	width: 269px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #0074C8;
	text-align: left;
	line-height: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu12569
{
	width: 0.01px;
	margin-top: 6px;
}

#u12569
{
	z-index: 285;
	min-height: 38px;
	padding: 15px 102px 12px 10px;
}

#u12589-7
{
	z-index: 293;
	width: 154px;
	min-height: 14px;
}

#u12588-7
{
	z-index: 286;
	width: 268px;
	min-height: 13px;
	margin-top: 11px;
}

#u12569-bw
{
	z-index: 285;
	min-height: 38px;
	margin-top: 32px;
}

#u12590-7
{
	z-index: 300;
	width: 175px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 103px;
}

#u12576
{
	z-index: 348;
	width: 89px;
	margin-right: -10000px;
	left: 278px;
}

#u12587,#u12587-bw
{
	z-index: 284;
	height: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

